Unable to load plug-in error

Are you getting the Unable to load Brazil.20.v50.rhp plug-in error message when you try to load Brazil into Rhino?

The most common reason for this error message is when you try to load the 32-bit version of Brazil into 64-bit Rhino 5.

The first releases of Brazil printed on CD's didn't have the 64-bit version, so if you try to install Brazil with one of these CD's on to your 64-bit Rhino 5, you will run into this problem.

The solution:

Please go to the Brazil download page and download the installer for the latest 64-bit version of Brazil. Install Brazil with the latest installer and this issue should be resolved.

Didn't this solution solve your problem?

Please contact McNeel Support.

Videos

  • Add Videos
  • View All

Members

© 2017   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service